uuid: 2a3d8c6d-e403-472f-87cc-67af63bedcdf
langcode: en
status: true
dependencies:
  config:
    - block_content.type.content_reference
    - field.storage.block_content.field_content_reference
    - node.type.blog
    - node.type.case_study
    - node.type.landing_page
    - node.type.page
    - node.type.people
id: block_content.content_reference.field_content_reference
field_name: field_content_reference
entity_type: block_content
bundle: content_reference
label: 'Content reference'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      page: page
      blog: blog
      case_study: case_study
      landing_page: landing_page
      people: people
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: page
field_type: entity_reference
